<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Lection 9</title>
</head>
<style>
    body{
        position: relative;
    }
    .photo {
      width: 10%;
      height: auto;
      transition: transform 0.3s ease-in-out;
      position: absolute;
      margin: auto;
      left: 25%;
      top: 50px;
      padding: 10px;
    }
    .a{
        height: 127px;
        left: 36%;
    }
    .b{
        height: 127px;
        left: 47%;
    }
    .c{
        height: 127px;
        left: 58%;
    }
</style>
<body>

<img src="../Lection_3/img/2.jpg" class="photo" onmouseover="zoomIn(this)" onmouseout="zoomOut(this)">
<img src="../Lection_3/img/10.jpg" class="photo a" onmouseover="zoomIn(this)" onmouseout="zoomOut(this)">
<img src="../Lection_3/img/6.jpg" class="photo b" onmouseover="zoomIn(this)" onmouseout="zoomOut(this)">
<img src="../Lection_3/img/3.jpg" class="photo c" onmouseover="zoomIn(this)" onmouseout="zoomOut(this)">

<script src="lection9.js"></script>

</body>
</html>